=== debian/changelog ===
pg-snakeoil (0.1~20181030.1027-1~2.git07461be.pgdg18.04+1) bionic-pgdg; urgency=medium

  * Rebuild for bionic-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- apt.postgresql.org autobuilder <pgsql-pkg-debian@postgresql.org>  Mon, 29 Oct 2018 15:17:35 +0100
