=== debian/control ===
Source: pg-snakeoil
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders: Christoph Berg <myon@debian.org>
Build-Depends:
 debhelper (>= 9),
 libclamav-dev,
 postgresql-server-dev-all (>= 153~),
Standards-Version: 4.2.1
Vcs-Browser: https://github.com/credativ/pg_snakeoil
Vcs-Git: https://github.com/credativ/pg_snakeoil.git

Package: postgresql-9.3-snakeoil
Architecture: any
Depends:
 clamav-freshclam | clamav-data,
 postgresql-9.3,
 ${misc:Depends},
 ${shlibs:Depends},
Description: PostgreSQL anti-virus scanner based on ClamAV
 pg_snakeoil provides functions scanning PostgreSQL data for viruses using the
 ClamAV anti-virus engine.

Package: postgresql-9.4-snakeoil
Architecture: any
Depends:
 clamav-freshclam | clamav-data,
 postgresql-9.4,
 ${misc:Depends},
 ${shlibs:Depends},
Description: PostgreSQL anti-virus scanner based on ClamAV
 pg_snakeoil provides functions scanning PostgreSQL data for viruses using the
 ClamAV anti-virus engine.

Package: postgresql-9.5-snakeoil
Architecture: any
Depends:
 clamav-freshclam | clamav-data,
 postgresql-9.5,
 ${misc:Depends},
 ${shlibs:Depends},
Description: PostgreSQL anti-virus scanner based on ClamAV
 pg_snakeoil provides functions scanning PostgreSQL data for viruses using the
 ClamAV anti-virus engine.

Package: postgresql-9.6-snakeoil
Architecture: any
Depends:
 clamav-freshclam | clamav-data,
 postgresql-9.6,
 ${misc:Depends},
 ${shlibs:Depends},
Description: PostgreSQL anti-virus scanner based on ClamAV
 pg_snakeoil provides functions scanning PostgreSQL data for viruses using the
 ClamAV anti-virus engine.

Package: postgresql-10-snakeoil
Architecture: any
Depends:
 clamav-freshclam | clamav-data,
 postgresql-10,
 ${misc:Depends},
 ${shlibs:Depends},
Description: PostgreSQL anti-virus scanner based on ClamAV
 pg_snakeoil provides functions scanning PostgreSQL data for viruses using the
 ClamAV anti-virus engine.

Package: postgresql-11-snakeoil
Architecture: any
Depends:
 clamav-freshclam | clamav-data,
 postgresql-11,
 ${misc:Depends},
 ${shlibs:Depends},
Description: PostgreSQL anti-virus scanner based on ClamAV
 pg_snakeoil provides functions scanning PostgreSQL data for viruses using the
 ClamAV anti-virus engine.
