## pg-snakeoil 1.1

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,8 @@
 OBJS = pg_snakeoil.o
 
 EXTENSION = pg_snakeoil
-DATA = pg_snakeoil--0.1.sql
+DATA = pg_snakeoil--0.4--1.sql \
+       pg_snakeoil--1.sql
 PGFILEDESC = "pg_snakeoil - clamav antivirus integration"
 
 REGRESS = pg_snakeoil
