=== debian/changelog ===
pg-snakeoil (1.1-1.pgdg90+1) stretch-pgdg; urgency=medium

  * Rebuild for stretch-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 04 Feb 2019 10:37:34 +0100

pg-snakeoil (1.1-1) unstable; urgency=medium

  * New upstream version, fixes compatibility with clamav 0.101.
  * Attribute Alexander Sosna's copyright.

 -- Christoph Berg <christoph.berg@credativ.de>  Mon, 04 Feb 2019 10:37:34 +0100

pg-snakeoil (1.0-1) unstable; urgency=medium

  * Initial release.

 -- Christoph Berg <christoph.berg@credativ.de>  Mon, 28 Jan 2019 14:06:57 +0100
