=== debian/control ===
--- 
+++ 
@@ -10,17 +10,6 @@
 Standards-Version: 4.2.1
 Vcs-Browser: https://github.com/credativ/pg_snakeoil
 Vcs-Git: https://github.com/credativ/pg_snakeoil.git
-
-Package: postgresql-9.3-snakeoil
-Architecture: any
-Depends:
- clamav-freshclam | clamav-data,
- postgresql-9.3,
- ${misc:Depends},
- ${shlibs:Depends},
-Description: PostgreSQL anti-virus scanner based on ClamAV
- pg_snakeoil provides functions scanning PostgreSQL data for viruses using the
- ClamAV anti-virus engine.
 
 Package: postgresql-9.4-snakeoil
 Architecture: any
