## pg-snakeoil 1.3~20220627.1422-3~1.gitee4639d.pgdg18.04+1

=== debian/changelog ===
pg-snakeoil (1.3~20220627.1422-3~1.gitee4639d.pgdg18.04+1) bionic-pgdg; urgency=medium

  * Rebuild for bionic-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 11.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Fri, 15 Oct 2021 15:25:34 +0200

pg-snakeoil (1.3-3) unstable; urgency=medium

  * Upload for PostgreSQL 14.

 -- Christoph Berg <myon@debian.org>  Fri, 15 Oct 2021 15:25:34 +0200

pg-snakeoil (1.3-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 10.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Christoph Berg ]
  * Upload for PostgreSQL 13.
  * Use dh --with pgxs.
  * R³: no.
  * DH 13.
  * debian/tests: Use 'make' instead of postgresql-server-dev-all.

 -- Christoph Berg <myon@debian.org>  Mon, 19 Oct 2020 11:45:56 +0200

pg-snakeoil (1.3-1) unstable; urgency=medium

  * Make signature directory configurable via pg_snakeoil.signature_dir.
    (Closes: #946359)

 -- Christoph Berg <myon@debian.org>  Wed, 18 Dec 2019 10:42:59 +0100

pg-snakeoil (1.2-1) unstable; urgency=medium

  * Upload for PostgreSQL 12.

 -- Christoph Berg <myon@debian.org>  Tue, 29 Oct 2019 13:40:03 +0100
