=== debian/control ===
Source: pg-snakeoil
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders: Christoph Berg <myon@debian.org>
Build-Depends:
 debhelper (>= 11),
 libclamav-dev,
 postgresql-all (>= 217~),
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Browser: https://github.com/credativ/pg_snakeoil
Vcs-Git: https://github.com/credativ/pg_snakeoil.git

Package: postgresql-10-snakeoil
Architecture: any
Depends:
 postgresql-10,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 clamav-freshclam | clamav-data,
Description: PostgreSQL anti-virus scanner based on ClamAV
 pg_snakeoil provides functions scanning PostgreSQL data for viruses using the
 ClamAV anti-virus engine.

Package: postgresql-11-snakeoil
Architecture: any
Depends:
 postgresql-11,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 clamav-freshclam | clamav-data,
Description: PostgreSQL anti-virus scanner based on ClamAV
 pg_snakeoil provides functions scanning PostgreSQL data for viruses using the
 ClamAV anti-virus engine.

Package: postgresql-12-snakeoil
Architecture: any
Depends:
 postgresql-12,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 clamav-freshclam | clamav-data,
Description: PostgreSQL anti-virus scanner based on ClamAV
 pg_snakeoil provides functions scanning PostgreSQL data for viruses using the
 ClamAV anti-virus engine.

Package: postgresql-13-snakeoil
Architecture: any
Depends:
 postgresql-13,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 clamav-freshclam | clamav-data,
Description: PostgreSQL anti-virus scanner based on ClamAV
 pg_snakeoil provides functions scanning PostgreSQL data for viruses using the
 ClamAV anti-virus engine.

Package: postgresql-14-snakeoil
Architecture: any
Depends:
 postgresql-14,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 clamav-freshclam | clamav-data,
Description: PostgreSQL anti-virus scanner based on ClamAV
 pg_snakeoil provides functions scanning PostgreSQL data for viruses using the
 ClamAV anti-virus engine.
