## pg-snakeoil 1.3~20220627.1422-3~1.gitee4639d.pgdg100+1

=== debian/changelog ===
pg-snakeoil (1.3~20220627.1422-3~1.gitee4639d.pgdg100+1) buster-pgdg; urgency=medium

  * Rebuild for buster-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 12.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Fri, 15 Oct 2021 15:25:34 +0200
