=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Uploaders: Christoph Berg <myon@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 13),
  libclamav-dev,
  postgresql-all (>= 217~),
 Standards-Version: 4.5.0
