## pg-snakeoil 1.3

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 EXTENSION = pg_snakeoil
 DATA = pg_snakeoil--0.4--1.sql \
-       pg_snakeoil--1.sql
+	   pg_snakeoil--1.sql
 PGFILEDESC = "pg_snakeoil - clamav antivirus integration"
 
 REGRESS = pg_snakeoil
@@ -16,3 +16,9 @@
 include $(PGXS)
 PG_LIBS=-lclamav
 SHLIB_LINK=-lclamav
+
+typedefs:
+	sh gen_typedefs
+
+pgindent:
+	pgindent --typedefs=$(MODULE_big).typedefs $(MODULE_big).c
