=== debian/changelog ===
pg-snakeoil (1.3-4) unstable; urgency=medium

  * Upload for PostgreSQL 15.
  * debian/watch: Look at GitHub tags instead of releases.

 -- Christoph Berg <myon@debian.org>  Fri, 21 Oct 2022 11:01:50 +0200
