=== debian/control ===
Source: pg-snakeoil
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders: Christoph Berg <myon@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libclamav-dev,
 postgresql-all (>= 217~),
Standards-Version: 4.6.1
Rules-Requires-Root: no
Vcs-Browser: https://github.com/credativ/pg_snakeoil
Vcs-Git: https://github.com/credativ/pg_snakeoil.git

Package: postgresql-15-snakeoil
Architecture: any
Depends:
 postgresql-15,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 clamav-freshclam | clamav-data,
Description: PostgreSQL anti-virus scanner based on ClamAV
 pg_snakeoil provides functions scanning PostgreSQL data for viruses using the
 ClamAV anti-virus engine.
