=== debian/watch ===
version=4
https://github.com/credativ/pg_snakeoil/tags .*/v(.*).tar.gz
