=== debian/control ===
Source: pg-snakeoil
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Christoph Berg <myon@debian.org>,
Build-Depends:
 architecture-is-64-bit <!pkg.postgresql.32-bit>,
 debhelper-compat (= 13),
 libclamav-dev,
 postgresql-all <!nocheck>,
 postgresql-server-dev-all,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/df7cb/pg_snakeoil
Vcs-Browser: https://github.com/df7cb/pg_snakeoil
Vcs-Git: https://github.com/df7cb/pg_snakeoil.git

Package: postgresql-17-snakeoil
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Recommends:
 clamav-freshclam | clamav-data,
Description: PostgreSQL anti-virus scanner based on ClamAV
 pg_snakeoil provides functions scanning PostgreSQL data for viruses using the
 ClamAV anti-virus engine.
