=== debian/watch ===
version=4
https://github.com/df7cb/pg_snakeoil/tags .*/v(.*).tar.gz
